#election-title{
    font-size: 45px; 
    font-weight: bold;
}

.election-first-row{
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.election-image{
    width: 50%;
}


/* mobile view */
@media (max-width: 768px) {
    #election-title{
        font-size: 30px; 
        font-weight: bold;
    }

    .election-first-row{
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .election-image{
        width: 100% !important;
    }
}